IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ISLUBBKODU' AND SYSOBJECTS.name = 'HMALZILAC')
ALTER TABLE dbo.HMALZILAC ADD
	ISLUBBKODU nvarchar(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ISLBARKOD' AND SYSOBJECTS.name = 'HMALZILAC')
ALTER TABLE dbo.HMALZILAC ADD
	ISLBARKOD nvarchar(50) NULL
GO
